
.primary-btn{
    background: #be3626;
    color: #fff;
    transition: all .3s;
    text-align: center;
    border: 0px;
}

.primary-btn:hover,
.primary-btn:active{
    background: #ef422e;
}

.job-seach-form{
    background: #e5f6ff;
    display: inline-block;
    width: 100%;
    margin: 0;
    margin-top: 15px;
    border-bottom: 1px solid #d9d9d9;
    padding: 10px;
}


.job-seach-form > p.search-keyword{
    float: left;
    margin: 0px;
    margin-top: 5px;
    font-size: 16px!important;
}

.job-seach-form > p:last-child{
    float:right;
    margin: 0px;
}

.job-seach-form #jsubmit,
.job-seach-form #jsearchbox{
    height: 30px;
    width: 80px;
}
.job-seach-form #jsearchbox,
.job-seach-form > p.search-keyword{
    width: 200px;
    margin-right: 5px;
    padding: 0px 5px;
}

.job-lists > h1{
    margin-bottom: 0px;
}

.job-lists > div.row{
    padding: 20px 5px;
    margin: 0px!important;
    border: 1px solid #d9d9d9;
    border-bottom: 0px;
}

.job-lists > div.row:nth-child(even){
    /*     background: #f8f8f8; */
    /*     background: #6e8a98; */
}
.job-lists > div.row:hover{
    background: #f3fbff;
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f8f8f8, #f3f3f3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f8f8f8, #f3f3f3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f8f8f8, #f3f3f3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f8f8f8, #f3f3f3); /* Standard syntax */
}

.job-lists > div.row{
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#fff, #f8f8f8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fff, #f8f8f8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fff, #f8f8f8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fff, #f8f8f8); /* Standard syntax */
    border-top: 1px solid #d9d9d9;
    transition: all .3s;
}

.job-lists > div.row:last-child{
    border-bottom: 1px solid #d9d9d9;
}


.job-lists .job-title{
    margin: 0 auto 10px;
    text-transform: none;
}

.job-lists .other-info{
    padding: 10px 0 0;
    height: 100%;
}

.job-lists .other-info .date-posted,
.job-lists .other-info .full-descrition-btn{
    padding: 5px;
    display: block;
    text-align: center;
    width: 100%;
}

.job-lists .other-info .full-descrition-btn{
    background: #be3626;
    color: #fff;
    transition: all .3s;
    text-align: center;
    margin: auto;
    margin-top: 5px;
}

.job-lists .other-info .full-descrition-btn:hover,
.job-lists .other-info .full-descrition-btn:active{
    background: #ef422e;
    color: #fff;
    text-decoration: none;
}


/* Single Post Careers */
#application-form-container{
    /*     background: red; */
    width: 100%;
    padding: 10px;
}

#application-form-container label{
    margin: 2px auto;
}

#application-form-container input,
#application-form-container label,
#application-form-container textarea{
    width: 100%!important;
}

#application-form-container textarea{
    min-height: 120px!important;
    height: 120px!important;
    max-height: 300px!important;
}

#application-form-container input[type="submit"]{
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px 5px;
}


#application-form-container > p{
    margin-bottom: 0px;
}
#application-form-container > h2{
    margin-top: 0px;
    margin-bottom: 30px;
}

/* Contact Form 7 */

.wpcf7-not-valid,
.wpcf7-validation-errors{
    border: 1px solid red!important;
}

.wpcf7-not-valid-tip{
    display: none!important;
}

.wpcf7-validation-errors,
.wpcf7-mail-sent-ok{
    text-align: center;
    padding: 5px!important;
    margin-top: 0!important;
}

@media(max-width: 768px){
    .single-careers #masthead{
        margin-top: 0px!important;
    }
}

@media(max-width: 450px){
    .single-careers #masthead{
        margin-top: 60px!important;
    }
}

@media(max-width: 379px){
    .job-seach-form #jsearchbox{
        width: 70%;
        margin: 0px;
    }
    .job-seach-form #jsubmit{
        width: 30%;
    }
    .job-seach-form > p:last-child{
        width: 100%;
        margin-top: 10px;
    }
}
